[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVTxtNotifySinkW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4801

`type IVTxtNotifySinkW = interface(IUnknown)`
`function AttribChanged();`
`function Visual();`
`function Speak();`
`function SpeakingStarted;`
`function SpeakingDone;`
`end;`

## Inheritance

`IVTxtNotifySinkW`
`IUnknown`
?